html {
	background: #882335 url(theme/backgroundRepeat.jpg) top center repeat-y;
}

body, .siteContainer, #siteHeader {
	background: transparent url(theme/background.jpg) top center no-repeat;
}

.siteContainer { background: #fff none; }

#pageContentContainer {
	background-color: #fff;
}

/*-- ACCOUNT NAVIGATION
------------------------------------*/

#accountNav {
	right: 15px;
}

#accountNav a, #accountNav .secondary a {
	color: #882335;
	padding: 0 0 0 20px;
}

#accountNav a:hover, #accountNav .secondary a:hover {
	color: #a53d4f;
}

/*-- TOP NAVIGATION
------------------------------------*/

#topNav {
	background: #882335 url(theme/background.jpg) center -120px no-repeat;
	border-bottom: 3px solid #882335;
	position: absolute !important;
}

#topNav table {
	margin-right: 15px;
	float: right;
}

#topNav table tr td a {
	padding: 13px 0 12px;
	margin-left: 20px;
	text-transform: uppercase;
	font-family: "ronnia-condensed-1","ronnia-condensed-2";
	font-size: 14px;
	white-space: nowrap;
}

#topNav table tr td a:hover, #topNav table tr td.selected a {
	color: #882335;
}

/*-- SITEHEADER
------------------------------------*/

#siteHeader {
	padding-top: 168px;
}

#siteHeader .adminToggle {
	top: 168px;
}

#siteHeader .adminToggle, #siteHeader #adminNav {
	z-index: 25;
}

#siteHeader #adminNav {
	bottom: 15px; right: 15px;
}

#siteHeader #adminNav a {
	margin: 0;
	height: 38px;
}

#siteHeader .adminToggle {
	background: transparent url(theme/adminToggle.png) top right no-repeat;
	width: 76px;
	height: 38px;
	top: auto; bottom: 15px; right: 160px;
}

/*-- QUICK LINKS
------------------------------------*/

.quickLinksContainer {
	height: 334px;
	width: 980px;
	display: block;
	position: absolute;
	left: 0; top: 168px;
	background: transparent url(theme/quickLinksBackground.jpg) top left no-repeat;
	z-index: 20;
}



.quickLinks {
	background: transparent url(theme/black50.png);
	display: block;
	border-right: 7px solid #fff;
	height: 334px;
}

.quickLinks h2 {
	background: transparent url(theme/quickLinksHeader.png) top center no-repeat;
	text-indent: -9999px;
	height: 91px;
}

.quickLinks a h3 {
	font-family: "ronnia-condensed-1","ronnia-condensed-2";
	font-weight: 700;
	color: #fcba3d;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 20px;
	margin-bottom: 0;
}

.quickLinks a p {
	color: #fff;
	margin-bottom: 0;
}

.quickLinks a {
	border-top: 1px dotted #fff;
	display: block;
}

.quickLinks a span {
	padding: 13px 15px 13px 60px;
	display: block;
}

.quickLinks .preview span { background: transparent url(theme/previewIcon.png) 22px 18px no-repeat; }
.quickLinks .participate span { background: transparent url(theme/participateIcon.png) 22px 18px no-repeat; }
.quickLinks .volunteer span { background: transparent url(theme/volunteerIcon.png) 22px 18px no-repeat; }
.quickLinks .results span { background: transparent url(theme/resultsIcon.png) 22px 18px no-repeat; }

.quickLinks a:hover {
	background: transparent url(theme/black50.png);
}

.edit_mode .quickLinksContainer { height: auto; width: auto; position: static; }

.edit_mode .quickLinksContainer .quickLinks {
	height: 225px;
	overflow: hidden;
}

/*-- DISPLAY BODY HEADER
------------------------------------*/

#displayBodyHeader {
	background: #882335 url(theme/displayBodyHeader.jpg) top left no-repeat;
}

/*-- SUB NAVIGATION
------------------------------------*/

.subNav h4, .relatedSections h4 {
	color: #882335;
	border: none;
}

.subNav h4 {
	display: block;
	height: 60px;
	background: transparent url(theme/proceedsBenefiting.jpg) top center no-repeat;
	text-indent: -9999px;
	padding: 0;
}

.subNav ul li a {
	border-top: 1px dotted #ccc;
}

.subNav ul li.selected a, .relatedSections ul li.selected a {
	color: #882335;
}

.pageElement h3 {
	color: #882335;
}

/*-- CLIENT GRAPHICS
------------------------------------*/

.clientGraphic {
	text-align: center;
	margin-bottom: 25px;
}

.clientGraphic div {
	padding: 100px 0 15px;
}

.clientGraphic div h4 {
	font: 700 20px/25px "ronnia-condensed-1","ronnia-condensed-2";
	text-transform: uppercase;
	color: #FCBA3D;
}

.goldyCountdown .countdownElement {
	border: 5px solid #000;
}

.countdownElement h2 {
	font: 700 18px/25px "ronnia-condensed-1","ronnia-condensed-2";
	color: #FCBA3D;
	text-transform: uppercase;
	margin-bottom: 0;
}

.clientGraphic div p, .clientGraphic a div p {
	color: #333;
}

/* HERO GRAPHIC */

.displayBodyHeader-image { margin-bottom: 40px; }
#homePage .displayBodyHeader-image { margin-bottom: 0; }
.heroContent { height: 335px; width: 980px; position: absolute; top: 168px; left: 0; z-index: 150; }
#siteContainer2.two_panel .heroContent .column1 .pageElement { margin: 0 !important; padding: 0; }
#siteContainer2.two_panel .heroContent .column1 .codeElement { background: #363636 url(theme/heroBG.jpg) left center repeat; border-radius: 7px 0 0 7px; color: #fff; width: 568px; min-height: 100px; padding: 20px 20px 20px 180px; position: absolute; bottom: -35px; right: 0; z-index: 175; }
.heroContent .codeElement h3 { color: #fcba3d; font: 400 24px/30px "ronnia-condensed-1","ronnia-condensed-2", sans-serif; margin: 0; text-transform: uppercase; }
.heroContent .codeElement p { font: 400 12px/20px sans-serif; }

#siteHeader .adminToggle, #siteHeader #adminNav { z-index: 200; }

.edit_mode .heroContent, .edit_mode #siteContainer2.two_panel .heroContent .column1 .codeElement { position: static; width: auto; height: auto; }

#siteFooter {
	border-top: 2px solid #999;
}